### Method

# Fwupd Remote get_metadata_uri

#### Declaration [src]

    const gchar*
    fwupd_remote_get_metadata_uri (
      FwupdRemote* self
    )

#### Description [src]

Gets the URI for the remote metadata.

Available since: | 0.9.7

#### Return value

Returns: | `const gchar*`
| A URI, or `NULL` for invalid.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.